中危 Mozilla Firefox 安全特征问题漏洞(CVE-2022-28284)

CVE编号

CVE-2022-28284

利用情况

暂无

补丁情况

官方补丁

披露时间

2022-04-13
漏洞描述
Mozilla Firefox是美国Mozilla基金会的一款开源Web浏览器。

Mozilla Firefox 92.0版本到98.0.2版本存在安全特征问题漏洞,该漏洞源于允许SVG的<use>元素加载意外内容并在某些情况下执行它的错误。远程攻击者可以绕过已实施的安全限制利用该漏洞在受害者的浏览器中执行任意JavaScript代码。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www.mozilla.org/en-US/security/advisories/mfsa2022-13/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 alpine_3.16 firefox * Up to
(excluding)
99.0-r0
运行在以下环境
系统 alpine_edge firefox * Up to
(excluding)
99.0-r0
运行在以下环境
系统 ubuntu_18.04 firefox * Up to
(excluding)
99.0+build2-0ubuntu0.18.04.2
运行在以下环境
系统 ubuntu_20.04 firefox * Up to
(excluding)
99.0+build2-0ubuntu0.20.04.2
运行在以下环境
系统 ubuntu_21.10 firefox * Up to
(excluding)
99.0+build2-0ubuntu0.21.10.2
运行在以下环境
系统 ubuntu_22.04 firefox * Up to
(excluding)
1:1snap1-0ubuntu1
阿里云评分
4.7
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
阿里云安全产品覆盖情况